IOS 56 installing error

Discussion in 'Wii - Hacking' started by thunderspider, May 23, 2010.

  1. thunderspider
    OP

    thunderspider Member

    Newcomer
    44
    0
    Oct 20, 2009
    Brazil
    how can i install this?via dop mii, it ask me to install the ios36 with fakesigner, but pimp my wii said that i can't downgrade it, so what can i do? my wii it's lu65, and 3.4u firmware.and via yeta another wad manager, i get error, ret=-1, and it show that i can install via many ios, but instead using ios36, can i use other?